Jump to content
Дизайн и модификация IPS Community IPBSkinsBETA
Search In
  • More options...
Find results that contain...
Find results in...
Sign in to follow this  
siv1987

(SIV41) Author Post GeoLocation

Recommended Posts

Есть ли возможность получить этот плагин полностю на англиском?

Share this post


Link to post
Share on other sites

Ну том то и дело щто я несилон в русском.

Edited by Eproxx

Share this post


Link to post
Share on other sites

Похоже, что на версии 4.2 не работает.

Share this post


Link to post
Share on other sites

Похоже, что на версии 4.2 не работает.

Возможно.

Если возникли какие-либо проблемы, то предоставляйте как можно больше информации.

Где и что конкретно "не работает" известно только Вам.

Share this post


Link to post
Share on other sites

Не отображает геолокация в постах. На вид устанавливается, настройки применяются.

Share this post


Link to post
Share on other sites

Не отображает геолокация в постах. На вид устанавливается, настройки применяются.

Нужно всего лишь селектор поправить.

  • Upvote 1

Share this post


Link to post
Share on other sites

geo1.jpg

geo2.jpg

Для активации нужно включить в АЦ "Google Maps".

Пока без собственной настройки, привязка к "Группы, которые могут видеть местоположение"

  • Upvote 1

Share this post


Link to post
Share on other sites

@newbie, что с плагином на 4.2, работает? Или нужно что-то обновить? Сделал интеграцию с гугл картой?

Share this post


Link to post
Share on other sites

newbie, что с плагином на 4.2, работает? Или нужно что-то обновить? Сделал интеграцию с гугл картой?

Так выше все написано. И по багам, и по карте

Share this post


Link to post
Share on other sites

В 4.3 не работает. Видимо из-за смены логики шаблонов.

Share this post


Link to post
Share on other sites

В 4.3 не работает. Видимо из-за смены логики шаблонов.

 

Так у Вас и в 4.2, судя по постам, не работало. А мой вопрос "что именно не работает" Вы проигнорировали.

Share this post


Link to post
Share on other sites

Добрый! Можете подсказать, как его заставить работать на 4.3 ?

Share this post


Link to post
Share on other sites

Можете подсказать, как его заставить работать на 4.3 ?

Нужно обновить плагин.

Кстати freegeoip.net больше не работает https://github.com/apilayer/freegeoip#readme

Share this post


Link to post
Share on other sites
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...